[ramka]
type=0
box=0.00,0.00,0.00,100000.00
p0=0.00,0.00
мащаб=1000
сечение=1.00
аренданиви=10.00
арендаливади=10.00
арендапасища=10.00
арендапътищаниви=10.00
арендапътищаливади=10.00
арендапътищапасища=10.00
ориентация=0
въртене=0
kn=5
C=K
n1000=34
n100=11
n50=1
n25=1
n10=1
n5=10
n1=10
n05=1
n2=1
DeviceIndex=-1
PaperSize=9
okenomer=3
center=0
dobackup=0
textosr=0
utmramka=1
count=22
0=
1=Координатна система 1970 г.
2=Височинна система Балтийска
3=
4=КАДАСТРАЛНА КАРТА
5=на с.
6=
7=ПОВЕРИТЕЛНО
8=с.
9=Област
10=Mkad for Windows
11=
12=
13=Изработил:
14=
15=
16=0
17=0
18=0
19=0
20=0
21=
rpoint=9485907.00,4729642.00
stopgod=2015
writeindex=1
p1=        0.00         0.00
p2=        0.00         0.00
p3=        0.00    100000.00
p4=        0.00    100000.00

[65766]
kadplan=1
regplan=2

[SKICA]
скица=4

[shema]
x=20.00
y=20.00
Mx=10.00
My=10.00

